package com.chenyang.nse.bussiness.engine.infa.powercenter961.pubbean;

public class MappingPramaBean {
   private String name;
   private String precision;
   private String scale;
   private String datatype;
   private String aggfunction;

   public String getAggfunction() {
      return this.aggfunction;
   }

   public void setAggfunction(String aggfunction) {
      this.aggfunction = aggfunction;
   }

   public String getName() {
      return this.name;
   }

   public void setName(String name) {
      this.name = name;
   }

   public String getPrecision() {
      return this.precision;
   }

   public void setPrecision(String precision) {
      this.precision = precision;
   }

   public String getScale() {
      return this.scale;
   }

   public void setScale(String scale) {
      this.scale = scale;
   }

   public String getDatatype() {
      return this.datatype;
   }

   public void setDatatype(String datatype) {
      this.datatype = datatype;
   }
}
